@import
url('https://fonts.googleapis.com/css?family=Poppins&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'poppins', sans-serif;
    box-sizing: border-box;
}

.container{
    width: 100vw;
    height: 100vh;
    font-size: 30px;
    background-image: linear-gradient(#000000, #202020);
    background-position: center;
    background-size: cover;
    padding: 0 8%;
    position: relative;
}

.content{
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    color: #fff;
}

.content h1{
    font-size: 64px;
    font-weight: 600;
}

.content h1 span{
    color: #ff3753;
}

.launch-time{
    display: flex;
    text-align: center;
}

.launch-time div{
    flex-basis: 100px;
}
.launch-time p{
    font-size: 60px;
    margin-bottom: -14px;
}

.anime{
    width: 300px;
    position: relative;
    right: 10%;
    bottom: 0;
    transform: rotate(15deg);
    animation: up 1s linear infinite;
}

@keyframes up{
    0%{
        opacity: .75;
    }
    50%{
        opacity: 1;

    }
    100%{
        opacity: .75;
    }
}

@media screen and (max-width: 600px){
  * {
    margin: 0;
    padding: 0;
    font-family: 'poppins', sans-serif;
    box-sizing: border-box;
}

.container{
    width: 100vw;
    height: 100vh;
    font-size: 20px;
    background-image: linear-gradient(#000000, #202020);
    background-position: center;
    background-size: cover;
    padding: 0 8%;
    position: relative;
}

.content{
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    color: #fff;
}

.content h1{
    font-size: 50px;
    font-weight: 600;
}

.content h1 span{
    color: #ff3753;
}

.launch-time{
    display: flex;
    text-align: center;
}

.launch-time div{
    flex-basis: 100px;
}
.launch-time p{
    font-size: 40px;
    margin-bottom: -14px;
}

.anime{
    width: 250px;
    position: relative;
    right: 10%;
    bottom: 0;
    animation: up 4s linear infinite;
}
}

@media screen and (max-width: 400px), 
       screen and (max-height: 600px) {
  * {
    margin: 0;
    padding: 0;
    font-family: 'poppins', sans-serif;
    box-sizing: border-box;
}

.container{
    width: 100vw;
    height: 100vh;
    font-size: 20px;
    background-image: linear-gradient(#000000, #202020);
    background-position: center;
    background-size: cover;
    padding: 0 8%;
    position: relative;
}

.content{
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    color: #fff;
}

.content h1{
    font-size: 40px;
    font-weight: 600;
}

.content h1 span{
    color: #ff3753;
}

.launch-time{
    display: flex;
    text-align: center;
}

.launch-time div{
    flex-basis: 100px;
}
.launch-time p{
    font-size: 30px;
    margin-bottom: -14px;
}

.anime{
    width: 200px;
    position: relative;
    right: 10%;
    bottom: 0;
    animation: up 4s linear infinite;
}
}